CVE-2008-3070

2008-07-08T18:41:00
ID CVE-2008-3070
Type cve
Reporter cve@mitre.org
Modified 2012-11-27T03:48:00

Description

Unspecified vulnerability in inc/datahandler/user.php in MyBB before 1.2.13 has unknown impact and attack vectors related to the $user['language'] variable, probably related to SQL injection.